/*
Theme Name: Kapelle-Child
Author: mankon
Author URI: https://mankon.de
Template: BasicMK
Description: Theme für Evangelische Kirchengemeinde Versöhnung 
Version: 1.0.0
Text Domain: kapelle-child
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Custom CSS
--------------------------------------------------------------*/
/* 
/* Document
	 ========================================================================== */

/**
* Farben
* gruen  #809628
* grau back #f9f9f9
* weiß
* schwarz
*/




/**
* Typo lokal einbinden
*/
@font-face {
    font-family: 'opensans-regular';
    src: url('fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-semibold';
    src: url('fonts/OpenSans-Semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold';
    src: url('fonts/OpenSans-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
	font-family: 'opensans-regular', Verdana, sans-serif;
	font-size: 15px;
	font-size: 1rem;
}

a:hover, a:focus, a:active {
	color: #999999;
}

body  {
    background-image: url('https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/logo_hellgrau.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    background-position: center center;
}

p, h2, h3, h4, h5, h6 {background-color: #ffffff;}
.hg-trans, .wp-block-cover p, .wp-block-cover h2, .wp-block-cover h3, .wp-block-cover h4,
.blog p, .blog h2 {
    background-color: transparent;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/


.logo {
    width: 120px;
    height: auto;
    transition: all 1s;
    padding: 7px 0 0 3px; 
}

home .logo {
    width: 200px;
}

.archive h1.page-title {
    background-color: transparent;    
}



.entry-title {
/*    margin-top: 1rem;
    margin-bottom: 1rem;*/
    padding-top: 1rem;
    padding-bottom: .2rem;
    font-size: 2.5rem;
    line-height: 1;
    text-transform: uppercase;
    padding-left: 8%;
}
@media screen and (min-width: 1200px){
    
    body:not(.blog) .entry-title  {
        padding-left: 110px;
    }
}

.gruen { color: #809628; }

/*toggle*/
@media screen and (min-width: 53em){
    .site-header  {
        position: fixed;
        transition: all 1s;
        width: 100%;
        z-index: 10;
    }
    /*Abstand nach oben, Platz für sticky Menu */
    .site-content {
        padding-top: 84px;
    }

    
}

.main-navigation   {
    font-family: 'opensans-regular', Verdana, sans-serif;
}


.site-header, .main-navigation ul ul  {
    background-color: #ffffff;
}
.main-navigation ul ul  {
    min-width: 170px;
}

body.down .site-header .logo { 
    transition: all 1s;
    width: 80px;
}

body.down .site-header .main-navigation:not(.toggled) a { 
    margin-top:0.2rem;     
/*    transition: margin .5s;   */
}
body.down .main-navigation:not(.toggled) .menu-service-menu-container,
body.down .main-navigation:not(.toggled) .menu-oberes-menue-container {
    height:0;
}
body.down .main-navigation:not(.toggled) #Service-Menu,
body.down .main-navigation:not(.toggled) #Haupt-Menu{
    position:static;
}


body.down .logo-nav {
    height: 40px;
}



/* alternativ: background image icon nur anzeigen, wenn Klasse down */
body .main-navigation:not(.toggled) #Service-Menu .aktuell { 
    background-image: url(svg/news.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0;
    transition: all .5s;
}
body.down .main-navigation:not(.toggled) #Service-Menu .aktuell { 
    font-size: 0;
    background-size: 26px 22px;
    transition: all .5s;
    padding: 10px 5px;
}





body .main-navigation:not(.toggled) #Service-Menu .kalender { 
    background-image: url(svg/kalender.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0;
    transition: all .5s;
}
body.down .main-navigation:not(.toggled) #Service-Menu .kalender { 
    font-size: 0;
    background-size: 22px 22px;
    transition: all .5s;
    padding: 10px 5px;
}






.main-navigation #Service-Menu .current-menu-item > a,
body #Service-Menu .aktuell:hover,
body .menu-item-search .search-field:hover,
body #Service-Menu .kalender:hover {
    opacity: .6;
    transition: all .5s;
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}


.site-description {display: none;}





.logo-nav {
    position: relative;
    transition-property: all;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    padding: 0;
    max-width: 1200px;
    margin: 0 auto;
    height: 84px;
}





/*
** Homepage Hero 2-teiliger Rahmen um Bild
**********************************************************/
.hero img {
    padding: 3% 4% 3% 8%;
    
}
.hero figure {
    background-image: url(https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/hero_back.svg);
    background-size: cover;
    max-width: 1200px;
    width:100%;
    position: relative;
}
.home .hero figure {
    background-image: url(https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/hero_back_home.svg);
}


.hero figcaption {
    text-transform: uppercase;
    position: absolute;
    bottom: 20%;
    left: 15%;
    background-color: rgba(0,0,0,.5);
    text-align: left !important;
    color: #ffffff;
    width: auto;
    max-width: 29rem;
    line-height: 1.3;
    font-size: 1.5rem;
    font-size: 5vw;
    letter-spacing: 1px;
    padding: .5rem 1rem;

}

@media screen and (min-width:53em) {
    
    .hero figcaption {
        font-size:2.5rem;
    }
}


/* Öffungszeiten der Kapelle auf Home */
.openinghours h3, .openinghours p {
    background-color:transparent;
}
.openinghours h3 {
    text-transform: uppercase;
            text-align: left;

}

.openinghours > .wp-block-column:nth-child(2)  {
    color: #797979;
}


.openinghours.dunkel > .wp-block-column:nth-child(1) {
  /* color: #797979; */
  color: #809628;
}.openinghours.dunkel > .wp-block-column:nth-child(2) {
  /* color: #797979; */
  color: #aaa;
}



.openinghours .wp-block-table table {
    max-width: 300px;
}
.openinghours .wp-block-table tr:first-child {
    font-size: 2.5rem;
}
.openinghours .wp-block-table tr:last-child {
    font-size: 1.2rem;
}
.openinghours .wp-block-table td {
    text-align: center;
}
.openinghours .has-small-font-size {
    max-width: 450px;
    margin-left: 0;
            text-align: left;

}

/* Headlines auf Home h2 */
 .wp-block-group.headline-back {
    background-image: url('https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/lehm_back.jpg');
    /*background-size: contain;*/
    background-repeat: no-repeat;
    max-width: 1200px;
    margin: 0 auto;
      padding: 17px 20px 17px 20px;
  background-position: 210px calc(100% - 45px);
}

.wp-block-group__inner-container {position: relative;}
 .wp-block-group.headline-back h2::before {
    content: "";
    position: absolute;
    width: 80%;
  height: 20px;
  bottom: -20px;
    left: 0;
    background-color: #809628;
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
 .wp-block-group.headline-back h2::after {
    content: "";
    position: absolute;
    width: 110px;
  height: 70px;
  bottom: -20px;
    left: -110px;
    background-color: #809628;
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}



 .wp-block-group.headline-back h2 {
    padding-left: 1rem;
    color: #fff;
    background-color: #353535;
    font-size: 1.5rem;
    font-size: 6vw;
    letter-spacing: 2px;
    line-height: 1;
    font-weight: 400;
    text-align: center;
      padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

@media screen and (min-width:50em) {
    .wp-block-group.headline-back {
          padding: 17px 33px 17px 110px;
    }
    .wp-block-group.headline-back h2 {
        font-size: 2.2rem;
    }
}

/* highlight Headlines auf Unterseiten */
.wp-block-group.headline {
    max-width: 1200px;
    margin: 0 auto;
    padding: 17px 0 17px 50px;
}
 .wp-block-group.headline h2::before, .wp-block-group.headline h3::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 10px;
    bottom: -10px;
    left: 0;
    background-color: #809628;

}
 .wp-block-group.headline h2::after,  .wp-block-group.headline h3::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 60px;
    bottom: -10px;
    left: -50px;
    background-color: #809628;
}
.wp-block-group.headline h2, .wp-block-group.headline h3 {
    padding-left: 1rem;
    color: #fff;
    background-color: #353535;
    font-size: 1.8rem;
    letter-spacing: 2px;
    line-height: 1;
    font-weight: 400;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
/* Headline rechts andersherum verschoben: */
.wp-block-group.headline.rechts {
    padding: 17px 50px 17px 0;
}
.wp-block-group.headline.rechts h2::after, .wp-block-group.headline.rechts h3::after {
    right: -50px;
    left: auto;
}
.wp-block-group.headline.rechts h2::before, .wp-block-group.headline.rechts h3::before {
  right: 0px;
    left: auto;
}






/********************************/

/* Blogauszug auf Home */
ul.wp-block-latest-posts {
}
@media screen and (min-width:50em) {
    ul.wp-block-latest-posts {
        display: block;
    }

    .wp-block-latest-posts > li {
        margin-right: auto !important;
    }

}

/* Evangelische Termine */
.et_veranstalter {
    max-width: 1200px;
    margin: 0 auto;
}


/* Projekte Home und anderswo */
.projekte .wp-block-image { position: relative; }

.projekte .wp-block-image::before {
    content: "";
    position: absolute;
    width: calc(100% - 45px);
    height: 20px;
    top: 0;
    left: 0;
    background-color: #809628;
    
    display: block;
}
.projekte .wp-block-image::after {
    content: "";
    position: absolute;
    background-color: #809628;
    display: block;
    width: 20px;
    height: calc(100% - 35px);
    top: 0px;
    left: 0px;
}
.projekte img {
    padding-left: 20px;
    padding-top: 20px;
}
.projekte a:hover img {
    transform: scale(1.05);
    transition: all .5s ease;
}
.projekte a img {
    transform: scale(1);
    transition: all .5s ease;
}
.projekte h3 a {
    text-decoration: none;
}

.projekte figure {padding: 0;}



/*--------------------------------------------------------------
# Custom CSS
--------------------------------------------------------------*/
h1, h2 {
    font-family: 'opensans-regular', Verdana, sans-serif;
}
h1 {
    font-size: 3.2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
h2 {
    font-size: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
h1 a, h2 a, h3 a, h4 a {
    text-decoration: none;
}
    
.hentry, .page-header, .page-content {
    margin: 0;
}

.site-main {
    padding: 0;
}


@media screen and (min-width: 59.6875em) {
    .sidebar {
        float: left;
        margin-right: -100%;
        max-width: 313px;
        position: relative;
        width: 29.4118%;
    }
}

/*Anpassungen Sprungmarken */
.entry-content h3:target {
    padding-top: 100px;
    margin-top: -100px;
    color: #a80523;
}
.entry-content h3:target + p {
    background-color: #f0eeee  !important;
}



/* 
* Custom CSS für Blog */


/* Blog figure auf max 1200px begrenzen */
.single .wp-block-image {
    max-width: 1200px;
    margin: 0 auto;
}
.alleBeitraege {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    text-transform: uppercase;
    padding-top: 3rem;
    letter-spacing: 1px;
    font-size: 1.1rem;
}





/* figcaption */
.wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption, .wp-block-image.is-resized > figcaption {
    text-align: center;
}


/*--------------------------------------------------------------
# Medien und Text, Bilder obenbündig und Reihenfolge mobile
--------------------------------------------------------------*/
div.wp-block-media-text.is-stacked-on-mobile figure.wp-block-media-text__media {
    align-self: flex-start;
}

@media (max-width:600px) {
    .wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right figure.wp-block-media-text__media {
        grid-row: 1;
    }
    .wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__content {
        grid-row: 2;
    }
}



/*
* grün       #809628

*/


.main-navigation:not(.toggled) .current-menu-item > a, 
.main-navigation:not(.toggled) .current-menu-parent > a,
.main-navigation:not(.toggled) a:hover {
    color: #697b20;
/*    border-bottom: #697b20 solid 1px; */

    transition: all .5s;
/*    background-color: #fafafa;    */


    text-decoration: underline;
    text-underline-position: under;
    text-decoration-skip-ink: none;
    
    
}
.main-navigation a {
    color:#000000;
}
.sub-menu a, .sub-menu a:hover {
    border-bottom: none !important;
}
    

@media screen and (min-width: 53em){
    #Service-Menu {
        background-color: #697b20;
    }
    .menu-service-menu-container a {
        color: #aaa;
    }
    .main-navigation #Service-Menu > li > a {
        color:#ffffff;
        margin: 0.2em 0 0 0;
    }

}

    



/* Suche */
.search article, .archive article {
    max-width: 800px;
    margin: 0 auto;
}
.search article h2, .archive article h2 {
    padding-left: 0 !important;
}
.search article h2 a, .archive article h2 a {
    color:#697b20;
}
.search article h2 a:hover, .archive article h2 a:hover {
    opacity: .7;
}


.menu-item-search .search-field {
	background-color: transparent;
	background-color: #697b20;
    background-image: url(img/lupe.svg);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 20px 18px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}
 
.menu-item-search .search-field:focus {
	background-color: #fff;
	border: 1px solid #666;
	cursor: text;
	outline: 0;
	width: 200px;
}
.toggled .menu-item-search .search-field {
	background-color: #fff;
	border: 1px solid #666;
	cursor: text;
	outline: 0;
	width: 90%;
    margin: 1rem;
}
.search-form
.search-submit { 
    display:none;
}



.wp-block-cover-text, .wp-block-cover, .wp-block-quote {
    font-family: 'opensans-semibold', Verdana, sans-serif;
    font-weight: bold;
}






a.btn {
    border-color: #809628;
    color: #809628;
}
a.btn:hover {
    background-color: #809628;
}


.has-4-columns img {
    border-color: #c5c5c5;
    border-width: 10px;
    border-style: solid;
    border-radius: 50%;
}


/* Infografik */
.content-zentriert {
  text-align: center;
}
.content-zentriert iframe {
  border: none;
  background-color: #ffffff;
}




.volle-breite {
    margin: 0 auto;
    background-color: #f9f9f9;
    color: #000000;
}



@media screen and (min-width: 50em) {
  .site-footer {
    /* grid-template-columns: minmax(100px, 400px) minmax(100px, 400px) minmax(100px, 400px); */
    grid-template-columns: minmax(100px, 400px) minmax(200px, 800px);
  }
  .site-footer section:last-of-type {
    /* grid-row: 1; */
    /* grid-column: 3 / 4; */
    grid-row: 2;
    grid-column: 2 / 3;
      padding:0;
  }
  .site-footer section:first-of-type {
    /* grid-row: 1; */
    grid-row: 1 / 3;
  }
}




.site-footer .site-info {
  /* grid-row: 2; */
  /* grid-column: 1 / 4; */
  grid-row: 3;
  grid-column: 1 / 3;
}



.site-footer img {
  /* width: 300px; */
  width: 800px;
}

@media screen and (min-width: 50em) {
  .site-footer section:nth-of-type(2) {
    /* border-left: 1px solid #333232; */
    /* border-right: 1px solid #333232; */
    border-left-width: 0;
    border-right-width: 0;
    margin: 0 auto;
    padding: 0;
  }
}




.site-footer .widget {
    max-width: 800px;
}
.site-footer, .site-footer a  {
    color: #a4a4a4;
}
.site-footer a:hover, footer .current-menu-item a  {
    color: #809628;
}



.menu-footer-container{
    padding-left: 2em;
    padding-right: 2em;
    max-width: 30em;
    margin-left: auto;
    margin-right: auto;

}
.menu-footer-container ul {
    padding-left: 0;
}
footer table td:nth-child(2) {
}
footer table td:nth-child(3) {
}
    
/* Home Flaggen */
.flag-box p {
  background-color: transparent;
}
.flag-box {
  background-color: #f9f9f9;
    padding: 1.5rem .5em;
}
.flag {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.flag a {
  background-position: right;
  background-repeat: no-repeat;
  display: block;
  width: 162px;
  padding-right: 20px;
  background-size: 17px;
  font-size: .8rem;
    text-decoration: none;
}
.flag a:hover {
  background-size: 24px;
    transition: all .5s;
}
.flag-de a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/de.svg");
}
.flag-en a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/gb.svg");
}
.flag-fr a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/fr.svg");
}
.flag-cz a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/cz.svg");
}
.flag-es a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/es.svg");
}
.flag-gr a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/gr.svg");
}
.flag-it a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/it.svg");
}
.flag-jp a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/jp.svg");
}
.flag-pl a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/pl.svg");
}
.flag-ru a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/ru.svg");
}
.flag-tr a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/tr.svg");
}
.flag-ua a {
    background-image: url("https://gemeinde-versoehnung.de/wp-content/themes/kapelle-child/svg/flags/ua.svg");
}




.wp-block-columns.akzent.akz-gruen {
    
}
.wp-block-columns.akzent.akz-grau {
    
}


.wp-block-latest-posts.has-dates time::before {
    content: "Veröffentlicht am ";
}


.wp-block-latest-posts > li {
    background-color: transparent !important;
    max-width: 800px;
    margin: 0 auto;
    text-align: left !important;
}
.wp-block-latest-posts > li a {
    color: #000000 !important;
}
.wp-block-latest-posts__post-date {
    margin-top: .5rem !important;
    font-size: 1rem !important;
    color: #616161 !important;

}



.has-huge-font-size .dashicons {
    font-size: 4rem;
    color: #e89211;
    width: 70px;
    height: 70px;
}

@media screen and (max-width: 50em){
    .has-huge-font-size, .has-larger-font-size {
        font-size: 2rem;
    }
}